Wondering what’s next for npm?Check out our public roadmap! »

    metascraper-readability
    DefinitelyTyped icon, indicating that this package has TypeScript declarations provided by the separate @types/metascraper-readability package

    5.21.5 • Public • Published

    metascraper-readability

    npm Dependency Status

    A Readability connector for metascraper

    Install

    $ npm install metascraper-readability --save

    License

    metascraper-readability © microlink.io, Released under the MIT License.
    Authored and maintained by microlink.io with help from contributors.

    microlink.io · GitHub @microlink.io · Twitter @microlinkhq

    Install

    npm i metascraper-readability

    DownloadsWeekly Downloads

    362

    Version

    5.21.5

    License

    MIT

    Unpacked Size

    29 kB

    Total Files

    5

    Last publish

    Collaborators

    • avatar